body {
	font-family:'Trebuchet MS',Tahoma,Arial;
	font-size:14px;
	color:#1d1d1d;
	padding: 0px;
	margin: 0px;
}

img{
	border:0px;
}


h1{
	/*color:#C74599;*/
	color:#936bb1;
	font-size: 24px;
}

h2{
	color:#936bb1;
	font-size: 20px;
}

h3{
	color:#936bb1;
	font-size: 16px;
	margin-top: 4px;
	margin-bottom: 6px;
}

.h3ads{
	color:#936bb1;
	font-size: 16px;
	font-weight:bold;
}

#splash{
	width:1000px;
	height:177px;
	background-image:url(../../images/topsplash.jpg);
	clear:both;

}

#topmenu{
	float:right;
	margin-right:8px;
}

#toplogo{
	float:right;
}


#main{
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
}

#content {
	margin-top:18px;
	float:left;
	width:800px;
	padding-right:12px;
	margin-bottom:128px;
	clear:both;
}

#adsright{
	float:right;
	width:170px;
	padding-top:18px;
	border-left: dotted 1px #d8d8d8;
	padding-left:12px;
}

#menu{
	margin-top:8px;
	margin-bottom:6px;
 font-weight:bold; 
}

#submenu{
	padding-right:12px;
}

#footer{
	clear:both;
	border-top:solid 1px #BDBDBD;
	padding-top:12px;
	padding-bottom:60px;
}

a:link {
	color:#3e76d3;
	text-decoration:none;
}      
a:visited {
	color:#3e76d3;
	text-decoration:none;
}
a:hover {
	color:#274C89;
	text-decoration:underline;
}
a:active {
	color:#274C89;
	text-decoration:none;
}

.listdivs{ /* Divs inuti loopar för bild och information */
	float:left;
	padding:8px;
}

.forumlistdivs{ /* Divs inuti loopar för bild och information */
	float:left;
	margin-top:28px;
	margin-bottom:28px;
	padding-left:16px;
}

.forumloopline{
	border-bottom:dotted 1px #d8d8d8;
	padding-top:6px;
	padding-bottom:12px;
	width:100%;
	clear:both;
}

.topnavimenu {
	padding-bottom:12px;
	font-size:12px;
}


.rednoticebox{
	border:1px solid #B8129F;
	padding:12px;
	background-color:#FFF9FE;
	margin-bottom:32px;
	margin-top:32px;
}

.orangenoticebox{
	border:1px solid #DF930F;
	padding:12px;
	background-color:#FFF8EB;
	margin-bottom:32px;
	margin-top:32px;
}

.greennoticebox{
	border:1px solid #246911;
	padding:12px;
	background-color:#F4FFF1;
	margin-bottom:32px;
	margin-top:32px;
}

.bluenoticebox{
	border:1px solid #435AA6;
	padding:12px;
	background-color:#FAFBFF;
	margin-bottom:32px;
	margin-top:32px;
}


.posnr{ /* Postitionsnummer på listor */
	font-size:24px;
	font-weight:bold;
	color:#936bb1;
}

.loopline{
	border-bottom:dotted 1px #d8d8d8;
	padding-top:2px;
	padding-bottom:2px;
	width:100%;
	clear:both;
}

.loopline_awards{
	border-bottom:dotted 1px #d8d8d8;
	padding-top:2px;
	padding-bottom:2px;
	width:600px;
	clear:left;
	margin-bottom:12px;
	margin-top:12px;
}

.navimenu { /* Visar vart man är med liten text - främst under /awards */
	font-size:10px;
}


.profileimg{
	border:1px solid #3D3D3D;
}

.bgprofile{
	background-image:url(/images/bg/profile.gif);
	background-repeat:no-repeat;
	width:125px;
	height:155px;
	text-align:center;
	padding-top:14px;
}

.bold{
	font-weight:bold;
}

.errtext{
	font-size:12px;
}

.h3ul{ /* Heading 3 inuti loopar - filmrubrik etc*/
	margin-bottom:-2px;
}

.cleanBottomHeading{
	margin-bottom:-10px;
}

.h4inl { /* Heading Inline Style */
	display:inline;
}

.ulclean {
	list-style:none;
}

.pageSelector {
	font-weight:bold;
	color:#333;
	background-color:#F5F5F5;
	display:inline;
	border:solid 1px #CCC; padding: 2px;
}

.commentxt{
	padding-left:12px;
}

.txt10{
	font-size:10px;
}

.txt12{
	font-size:12px;
}

.txt14{
	font-size:14px;
}

.txt10g{
	font-size:10px;
	color:#909090;
}

.txt12g{
	font-size:12px;
	color:#909090;
}

.txt14g{
	font-size:14px;
	color:#909090;
}

a.txt_mainsearch:link{
	color:#fff;
	text-decoration:none;
} 

a.txt_mainsearch:visited {
	color:#fff;
	text-decoration:none;
}
a.txt_mainsearch:hover {
	color:#fff;
	text-decoration:underline;
}
a.txt_mainsearch:active {
	color:#fff;
	text-decoration:none;
}



.searchSelector{
	color:#FFF;
	font-weight:bold;
	font-size:12px;
}

input[type=text], [type=password] {
	background-image:url(/images/bg/input_text_bg.png);
	background-repeat:repeat-x;
}

select{
	font-family:"Trebuchet MS";
	font-size:12px;
}

textarea{
	font-family:"Trebuchet MS";
	font-size:12px;
}

.inl {
	display:inline;
}

.tdAds{
	text-align:center;
}

/*Menu Start*/
#sddm {
	margin: 0;
	padding: 0;
}

#sddm li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: 14px 'Trebuchet MS'
}

#sddm li a {
	display: block;
	margin: 10 1px 0 0;
	padding: 4px 0px;
	margin-right:10px;
	/*width: 90px;*/
	background: #ffffff;
	text-align: center;
	text-decoration: none;
	color:#3e76d3;
}

#sddm li a:hover{
	background: #ffffff;
	text-decoration: underline;
	color: #274C89;
}

#sddm div {
	z-index: 99;
	position: absolute;
	visibility: hidden;
	margin: 10;
	padding: 0;
	background: #ffffff;
	border: 1px dotted #7d7d7d;
}

#sddm div a {
	position: relative;
	display: block;
	margin: 0;
	padding: 3px 10px;
	width: auto;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	background: #ffffff;
	/*color: #2875DE;*/
	font: 13px 'Trebuchet MS'
}

#sddm div a:hover {
	background: #ffffff;
	/*color: #FFF}*/
	text-decoration: underline;
}
/*Menu Stop*/